Subject: Forum activity on: Pop up circle.
From: [email-masked]
To: [email-masked]
Date: Wed, 05 Mar 2025 19:35:06 -0000

Dear Adriana calderón,

A new post on the topic "Pop up circle." by Brasilmom:
---
I think I did it! O my I am so excited. Now to the final test. I want to save it and then upload in cricut to make a trial run. How do I go about saving it as a SVG and then downloading it? I actually need only the circle itself, as I will duplicate it to add to the different sizes bases I have. Thank you so much
----
Link: http://www.inkscape.org/forums/questions/pop-up-circle/#c78458

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.